/* Template Options */

/*
	--//-- 1. Color Options --//--

	- Theme color - fcb040 (rgba - 64,183,184);
	- Body background color - f7f7f7;
	- Sidebar background color - f0f1f2;
	- Header background color - ffffff;
	- Header border color - ececec;
	- Slogan color - 434343;
	- Slogan border color - bebebe;
	- Main menu text color - 343434;
	- Sub-menu background color - ffffff;
	- Sub-menu border color - e6e6e6;	
	- Sub-menu text color - 444444;	
	- Main text color - 444444;
	- Heading color - 222222;
	- Content block background color - ffffff;
	- Content block border color - e6e6e6;
	- Footer background color - ffffff;
	- Footer border color - e6e6e6;
	- Footer copyright color - 434343;
		
	
	--//-- 2. Theme Fonts --//--
   
	- Main font - PT Sans;
	- Headers font - Roboto;
	
*/

 img { box-shadow: 1px 1px 3px #888888;}
	
/* Default background color */

.shortcode_tab_item_title,
.ww_block canvas,
#whaterwheel {
	background:#f7f7f7;
}

html {background: url(../img/imgs/bground.png) repeat;}


/* Sidebar background color */
.bg_sidebar {
	background:#f0f1f2;
}

/* Header background color & border color */
.main_header {
	
}

.header_wrapper {background: rgba(255,255,255,0.8); width:100%; left:auto; right:auto;}

/* Header Search */
.header_search input {	background:#ffffff!important;
	border:#ececec 1px solid!important;
}
.main_header nav .search_fadder {
	background:rgba(255,255,255,0);
}
.main_header.search_on nav .search_fadder {
	background:rgba(255,255,255,1);
}

/* Slogan */
.logo_sect .slogan {
	border-left:#999 1px solid;
	color:#666;
	font-family: 'Roboto', sans serif;
	font-size:15.5px;
}

/* Menu */
.main_header nav ul.menu > li > a {
	color:#343434;
}
ul.mobile_menu li a {
	color:#343434!important;
}
.main_header nav ul.menu .sub-menu {
	background:#ffffff;
	border:#e6e6e6 1px solid;
}
.main_header nav ul.menu > li > .sub-menu:before {
	border-bottom:#ffffff 5px solid;
}
.main_header nav ul.menu > li > .sub-menu:after {
	border-bottom:#e6e6e6 5px solid;
}
.main_header nav .sub-menu a {
	color:#444444;
}
ul.mobile_menu .sub-menu a {
	color:#444444!important;
}

/* Footer */
footer {
	background:rgba(0,0,0,0.7);
	border-top:#e6e6e6 1px solid;
	margin-top:10px;
	padding-top:10px;
	box-shadow: 2px 2px 5px #888888;
}
footer .copyright {
	color:#eee;
}

footer .copyright p{
	color:#eee;
}

/* Selection background */
::selection {background:#ff9700;
}
::-moz-selection {background:#ff9700;
}

/* Typography & Shortcodes */
h5.shortcode_accordion_item_title,
h5.shortcode_toggles_item_title,
h5.shortcode_accordion_item_title.state-active {
	color:#444!important;background: #f1f1f1 !important;
	border:#ddd 1px solid !important;
}


h5.shortcode_toggles_item_title:hover {background:#fafafa !important;}

.featured_posts .item_wrapper,
.featured_portfolio .item_wrapper,
.columns1 .gallery_item_wrapper,
.list-of-images .gallery_item_wrapper,
.all_body_cont,
.shortcode_messagebox,
.price_item,
.before-after,
.promoblock_wrapper,
.module_team .item,
.post_preview_wrapper,
.box_date .box_day,
.pagerblock li a,
.blog_post_page,
.blogpost_user_meta,
.portfolio_item_block,
.fw_preview_wrapper,
.cont_gallery_wrapper,
.fw-blog_post-footer,
.sp-blog_post-footer,
.load_more_works,
.notification_error,
.notification_ok {
	background: #fff;
	border:#e1e1e1 1px solid;
}

.notification_error:after,
.notification_ok:after {
	background: #ccc;
}

.shortcode_tab_item_title {
	border:#ccc 1px solid;
}
.shortcode_messagebox:before {
	background:#ccc;
}
.shortcode_tab_item_title.active:before,
.beforeAfter_wrapper .result_line:after,
.beforeAfter_wrapper .result_line:before,
.fw_content_wrapper {
	background: #d7d7d7;
}
.shortcode_tab_item_title.active {background: #eee !important;}

.price_item .price_item_title {
	border-bottom:#e6e6e6 1px solid;
}
p, td, div,
.blogpost_share a:hover,
.optionset li.selected a,
.btn_back,
.widget_nav_menu ul li a,
.widget_archive ul li a,
.widget_pages ul li a,
.widget_categories ul li a,
.widget_recent_entries ul li a,
.widget_meta ul li a {
	color:#444444;
	font-weight:400;
}
a:hover,
.chart,
.blogpreview_top .listing_meta span a:hover,
.pagerblock li a,
.prev_next_links div a:hover,
.prev_next_links div a:hover:before,
.prev_next_links div a:hover:after,
.ltl_next,
.ltl_prev,
.widget_posts .post_title {
	color:#444444;
	font-weight:400;
}
.slider_data h6,
.slider_info .listing_meta a:hover {
	color:#444444!important;
}
.main_header nav ul.menu > li > a {
	color:#343434;
}
.main_header nav ul.sub-menu li a {
	color:#444444;
}
.main_header nav ul.sub-menu > li:hover > a,
.main_header nav ul.sub-menu > li.current-menu-item > a,
.main_header nav ul.sub-menu > li.current-menu-parent > a,
.iconbox_wrapper .ico i,
.shortcode_iconbox a:hover .iconbox_body,
.shortcode_iconbox a:hover .iconbox_body p,
.shortcode_iconbox a:hover .iconbox_title,
a,
blockquote.shortcode_blockquote.type5:before,
.main_header nav ul.menu > li:hover > a,
.main_header nav ul.menu > li.current-menu-ancestor > a,
.main_header nav ul.menu > li.current-menu-item > a,
.main_header nav ul.menu > li.current-menu-parent > a,
.dropcap.type2,
.dropcap.type5,
.featured_items_title a:hover,
.shortcode_tab_item_title:hover,
.counter_wrapper .ico_wrapper i,
.most_popular .price_item_cost h1,
.most_popular .price_item_cost h4,
.pagerblock li a:hover,
.blogpost_title a:hover,
.optionset li a:hover,
.portfolio_content h6 a:hover,
.portfolio_dscr_top a:hover,
.grid-port-cont h6 a:hover,
.btn_back:hover,
.fs_sharing a:hover,
.count_ico:hover i,
.ltl_prev:hover,
.ltl_next:hover,
.widget_nav_menu ul li a:hover,
.widget_archive ul li a:hover,
.widget_pages ul li a:hover,
.widget_categories ul li a:hover,
.widget_categories ul li.current-menu-item a,
.widget_recent_entries ul li a:hover,
.widget_meta ul li a:hover,
.widget_posts .post_title:hover {
	color:#ff9700;
}
h5.shortcode_accordion_item_title:hover,
h5.shortcode_toggles_item_title:hover,
.comment-reply-link:hover:before,
.comment_info a:hover,
.portfolio_dscr_top a:hover,
ul.mobile_menu > li:hover > a,
ul.mobile_menu > li.current-menu-ancestor > a,
ul.mobile_menu > li.current-menu-item > a,
ul.mobile_menu > li.current-menu-parent > a,
.mobile_menu ul.sub-menu > li:hover > a,
.mobile_menu ul.sub-menu > li.current-menu-item > a,
.mobile_menu ul.sub-menu > li.current-menu-parent > a {
	color:#ff9700!important;
}
.highlighted_colored,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.shortcode_button.btn_type5,
.shortcode_button.btn_type1:hover,
.shortcode_button.btn_type1_dark:hover,
.shortcode_button.btn_type4:hover,
.main_header nav ul.menu > li > a:before,
h5.shortcode_accordion_item_title:hover .ico:before,
h5.shortcode_toggles_item_title:hover .ico:before,
h5.shortcode_accordion_item_title:hover .ico:after,
h5.shortcode_toggles_item_title:hover .ico:after,
.box_date .box_month,
input[type="button"],
input[type="reset"],
input[type="submit"],
.search404 .search_button,
.preloader:after {
	background-color:#ff9700;
}
#mc_signup_submit:hover {
	background-color:#ff9700!important;
}
.shortcode_button.btn_type4:hover {
	box-shadow:inset 1px 1px 0 #ff9700, inset -1px -1px 0 #ff9700, inset 0 -1px 0 #ff9700, inset -1px 0 0 #ff9700;
}
blockquote.shortcode_blockquote.type5 .blockquote_wrapper,
.widget_tag_cloud a:hover,
.columns2 .portfolio_item .portfolio_item_wrapper h5,
.columns3 .portfolio_item .portfolio_item_wrapper h5,
.columns4 .portfolio_item .portfolio_item_wrapper h5,
.fs_blog_top,
.simple-post-top,
.widget_search .search_form,
.module_cont hr.type3,
blockquote.shortcode_blockquote.type2 {
	border-color:#ff9700;
}
.widget_flickr .flickr_badge_image a .flickr_fadder {
	background:rgba(64,183,184,0);
}
.widget_flickr .flickr_badge_image a:hover .flickr_fadder {
	background:rgba(64,183,184,0.6);
}

/* Fonts Families and Sizes */
* {
	font-family:PT Sans;
	font-weight:400;
}
p, td, div,	blockquote p, input {
	font-size:14px;
	line-height:22px;
}
.main_header nav ul.menu > li > a {
	font-size:13px;
	line-height: 15px;
}
h1, h2, h3, h4, h5, h6,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-family: Roboto;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
	text-decoration:none!important;
	padding:0;
	color:#666;
    text-transform: uppercase !important;
	font-weight:500;
}
.sidebar_header {
	font-family:PT Sans;
}
.load_more_works {
	font-family: Roboto;
	color:#222222;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
}
.box_date span,
.countdown-row .countdown-section:before,
.countdown-amount,
.countdown-period {
	font-family: Roboto;
}
.iconbox_header .ico i,
.title,	.comment-reply-link:before,
.ww_footer_right .blogpost_share span {
	color:#999;
}
a.shortcode_button,
.chart.easyPieChart,
.chart.easyPieChart span,
input[type="button"],
input[type="reset"],
input[type="submit"],
.search404 .search_button {
	font-family: Roboto;
}
h1, h2, h3, h4, h5, h6,
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	font-weight:400;
}
}
h4,	h4 span,
h4 a,
h4 a:hover,
h3.comment-reply-title {
	font-weight:500;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	font-weight:400;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
}
h1, h1 span, h1 a {
	font-size:22px !important;
	line-height:26px;
	padding: 8px 0px 15px 0;
  	margin-bottom: 5px;
	color:#444;
}
h2, h2 span, h2 a {
	font-size:20px !important;
	line-height:24px;
}
h3, h3 span, h3 a {
	font-size:18px !important;
	line-height:22px;
}
h4, h4 span, h4 a, 	h3.comment-reply-title {
	font-size:16px !important;
	line-height:18px;
}
h5, h5 span, h5 a {
	font-size:14px !important;
	line-height:16px;
}
h6, h6 span, h6 a,
.comment_info h6:after {
	font-size:13px !important;
	line-height:15px;
}

.teamid {margin: 0 0 12px 0 !important;}

@media only screen and (max-width: 760px) {
	.fw_content_wrapper {
		background:#f7f7f7!important;
	}
}

/* Logo Size */
.logo_def,
.logo_retina {
	width:auto;
	height:28px;
}

#new-text {color: #ff9700 !important; padding:10px 20px 15px 20px; border-bottom:#ff9700 2px solid; margin-left:5px;}
#new-text:hover {opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */;}

#header-top .ewf_widget_contact_info ul li {
		color: #666 !important;}

#text-white {color:#444; font-weight:bold;}


/* ******************* */
/* Tables */
/* ******************* */

#content table, table {
	width  : 100% !important;
	margin : 20px 0px;

}

table tr:nth-child(odd) {
	/*background-color : #f5f5f5;*/
}

table thead tr {
	/*background-color : transparent !important;*/
}

table tr {
	background : #ffffff;
}

table tr th,
table tr td {
	border-bottom  : 1px solid #D8D8D8;
	text-align     : center;
	padding        : 14px 10px;
	text-align     : left !important;
	vertical-align : middle !important;
}

table thead:first-child td,
table tbody:first-child td,
table > tr:first-child td,
table thead:first-child th,
table tbody:first-child th,
table > tr:first-child th {
	border-top: solid 1px #D8D8D8;
}

table tr td:first-child,
table tr th:first-child {
	border-left: solid 1px #D8D8D8;
}

table tr td:last-child,
table tr th:last-child {
	border-right: solid 1px #D8D8D8;
}

table tr:hover td {
	background : #fcfcfc;
}

table thead tr th, table thead tr td {
	font-weight      : bold;
	padding          : 10px 14px 10px 15px;
	font-size        : 13px;
	text-align       : left !important;
	color: #fff;
}

table thead tr td,
table thead tr:hover td {
	background: #007dc3;
}

table tr td p {
	padding : 0px;
	margin  : 0px !important;
}

table tr.rowDivider td {
	border-top : 3px solid #333;
}

table.invisibleTable tr, table.invisibleTable tr:hover,
table.invisibleTable td, table.invisibleTable td:hover,
table.invisibleTable tr:hover td,
table.gsc-search-box tr, table.gsc-search-box tr:hover,
table.gsc-search-box td, table.gsc-search-box td:hover,
table.gsc-search-box tr:hover td {
	border         : 0;
	background     : transparent !important;
	vertical-align : top !important;
}

table.invisibleTable tr, table.invisibleTable td {
	padding : 5px;
}

.table-first {background: #f1f1f1; font-weight: bold !important; font-size: 18px !important;}
.table-first:hover {background: #fafafa;}

.fw_content_wrapper {margin-top:60px !important;}

.container-bg {background-color:#fff; padding-top:40px; border-top:#e1e1e1 1px solid;}

.top-title{padding:0px !important; margin-bottom:0px !important; margin-top:0px; font-size: 18px !important;}

/*image gallery with thumbs*/
#content-slider {
font-family: arial;
width: 100%;
margin: 0 auto;
margin-top: 20px;
}

#content {
overflow: hidden;
width: 100%;
height: 260px;

}

#content-inner {
}

.page {
width: 100%;
float: left;
}

/*================================================
	Styling the targets.  There are 6 nested divs -
	each div corresponds to a page.  6 pages = 
	6 divs.
================================================*/
#content-inner-1:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: 0px;
}

#content-inner-2:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -640px;
}

#content-inner-3:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -1280px;
}

#content-inner-4:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -1920px;
}

#content-inner-5:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -2560px;
}

#content-inner-6:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -3200px;
}


/*=======================================
	Generic styling here.
========================================*/

.page-info {
height: 40px;
background-color: rgba(255, 255, 255, 0.8);
position: relative;
margin-top: 0px;
bottom: 90px;
color: #333;
padding-left: 20px;
padding-top: 15px;
}

.page-info h2 {
font-size: 21px;
margin-bottom: 5px;
margin-top: 0px;
color: #252525;
}

.page-text {
font-size: 15px;
}

#nav-slider{
list-style-type: none;
width: 156px;
height: 16px;
margin: 0 auto;
margin-left:600px;
margin-top: -26px;
padding: 0;
z-index:5000;
position: absolute;
}

.button {
float: right;
background: #a1a1a1;
width: 9px;
height: 6px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-left: 5px;
margin-right: 5px;
}

.button:hover {
background:#ccc;
}

.button:active {

}

.button a {
display: block;
width: 16px;
height: 16px;
}


.btn-project{text-decoration:none; text-align:center; 
 padding:12px 100px; 
 border:solid 1px #ff9700;  
 font:14px 'Roboto' sans-serif; 
 font-weight:400; 
 color:#ffffff; 
 background:#ff9700; 
 -webkit-box-shadow:inset 0px 0px 1px #ffffff;  -moz-box-shadow:inset 0px 0px 1px #ffffff;  box-shadow:inset 0px 0px 1px #ffffff; 
 display:block;
 margin-bottom:7px !important;
 }
 
 .btn-project:hover{
 padding:12px 100px; 
 border:solid 1px #ff9700; 
 font:14px 'Roboto' sans-serif; 
 font-weight:400; 
 color:#ffffff; 
 background:#ff9700; 
 -webkit-box-shadow:inset 0,0px 0,0px 1,1px #ffffff,#ffffff;  -moz-box-shadow:inset 0px 0px 1px #ffffff;  box-shadow:inset 0px 0px 1px #ffffff;  
 opacity:0.8; 
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); 
 filter: alpha(opacity=80); 
  margin-bottom:7px !important;}
 
 .btn-project:active{
 padding:12px 100px; 
 border:solid 1px #026ab0; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:16px 'Roboto' sans-serif; 
 font-weight:400; 
 color:#ffffff; 
 background:#3498db; 
 -webkit-box-shadow:inset 0,0,0px 0,0,0px 1,1,1px #ffffff,#ffffff,#ffffff;  -moz-box-shadow:inset 0px 0px 1px #ffffff;  box-shadow:inset 0px 0px 1px #ffffff;  
  
 }

.img-acc-1::before {
  content: url(../img/imgs/aut/telis1.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }

.img-acc-2::before {
  content: url(../img/imgs/aut/soliris.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-3::before {
  content: url(../img/imgs/aut/modvar-lounge.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-4::before {
  content: url(../img/imgs/aut/modvar-silver.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-5::before {
  content: url(../img/imgs/aut/telis16-silver.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-6::before {
  content: url(../img/imgs/aut/chronis6.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-7::before {
  content: url(../img/imgs/aut/smoove-front.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-8::before {
  content: url(../img/imgs/aut/situopure.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-9::before {
  content: url(../img/imgs/aut/eolisrts.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-10::before {
  content: url(../img/imgs/aut/solirisrts.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-11::before {
  content: url(../img/imgs/aut/eolis-3d.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-12::before {
  content: url(../img/imgs/aut/sunisrts.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-13::before {
  content: url(../img/imgs/aut/ondeis.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.img-acc-14::before {
  content: url(../img/imgs/aut/touch.jpg);
  width: 50px;
  height: 20px;
  display:block;
  }
  
.acc-text {margin-left:170px;}

.acc-text::before {content: "\f0c8";
  font-family: 'FontAwesome';
  font-size: 10px;
  position: absolute;
  left: 240px;
  color: #999;}
  
.acc-h5 {margin-left:150px;}

/* Breadcrumb */
.crumbs {
  margin: -18px 0 25px;
  font-size: 13px;
  color: #888;
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
}

.fab-text{color: #444 !important; font-size: 12px; padding-top:10px !important;}

.fab-heading {font-size:16px;}
	
div.img-fab {
	padding:10px;
    border: 1px solid #e1e1e1;
    height: auto;
    width: auto;
    float: left;
    text-align: left;
	margin-right:10px;
}

div.img-fab img {
    display: block;
    border: 1px solid #e1e1e1;
	box-shadow:none !important;
}

div.img a:hover img-fab {
    border:1px solid #e1e1e1;;
}

div.desc {
    text-align: left;
    font-weight: normal;
}

.fab-title {margin-top:20px; margin-left:10px;}

.imgBreak {clear: left; padding: 10px 0px 10px 0px !important;}

#docContainer .fb_cond_applied{ display:none; }
#docContainer .fb_cond_applied{ display:inline-block; }

.fb-input-box {margin-top:10px;}

.hvr-glow img { box-shadow:none !important;}

.product-logos {box-shadow:none !important; border: #e1e1e1 solid 1px; padding: 5px;}

.bx-wrapper {
  margin: 0 auto 0px !important;}

.bx-wrapper .bx-caption {background:rgba(225, 225, 225, 0.6) !important;}

.bx-wrapper .bx-caption span {color:#000 !important; font-size:16px !important; font-family:"roboto" sans serif !important; font-weight:500 !important;}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: relative !important;
  bottom: 6px !important;
  width: 100%;}
  
  .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {width: 100% !important;}
  
  .bx-pager {
    text-align: center !important;;}
  
  .bullets-products { list-style-type: circle;
 list-style-position: outside;
 list-style-image: none;
 margin-left:30px;}
 
 .bx-wrapper .bx-pager.bx-default-pager a {background:#999 !important;}
 
 .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background:#ff9700 !important;}
 
 .select-box {margin-bottom:10px; width:100% !important; padding:10px;}
 .budget-box {margin-bottom:10px; width:100% !important; padding:10px;}

.checkbox-space {margin:10px 0px 10px 0px;}

.clear-fabrics {margin-bottom:30px;}

.budget {box-shadow:none !important;}
.budget:hover { opacity:0.6;  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60); 
 filter: alpha(opacity=60);}
 
 .bold-text{ font-weight:600;}
 
 .icon-long-arrow-right:before {color: #ff9700;}
 
.tooltip
{
  text-decoration:none;
  position:relative;
}
 
 
.tooltip span
{
  display:none;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  color:#000;
  background:rgba(225,225,225,0.9); 
}
 
.tooltip:hover span
{
  display:block;
  position:absolute;
  top:0;
  left:0;
  font-weight:500 !important;
  z-index:1000;
  width:180px;
  border:1px solid #999;
  margin-top:-100px;
  margin-left:0px;
  overflow:hidden;
  padding:10px;
}

.h6heading {padding:8px 0; text-transform: capitalize !important; color:#999 !important; }

.product_row_headings {background: #fafafa;}

.product_row_headings td{ color:#000 !important; font-weight: 600 !important; font-size:14px !important;}

.fb-fieldlabel {font-size: 12px !important;}
	
#note {color: #06F; padding:10px; font-size:16px;}

.logo_retina{display:none !important;}